POST /feedback

Submit feedback about the application

Submit feedback about the application
KeyTypeExampleDescription
authorizationrequiredstring
"Bearer access_token"
Access token
KeyTypeExampleDescription
blueprint_titleoptionalstring
"example-string"
contextoptionalobject
{
  "hostname": "example-string",
  "path": "example-string"
}
messagerequiredstring
"example-string"
subjectrequiredstring
"example-string"
typerequiredstring
"bug"
Allowed: "bug", "feature", "improvement", "question", "other"
{
  "success": true
}
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
StatusError CodeDescription
401INVALID_ACCESS_TOKENAuthentication required or invalid token
403INSUFFICIENT_PERMISSIONSInsufficient permissions for this operation
PermissionDescription
Bearer tokenAccess token required via Authorization header, x-authtoken, x-token, query param, or cookie
*_*Required scope: *_*

Back to Feedback Return to the Feedback category to view other endpoints All API Categories Browse all available API categories